/* subpage start */
.header{background: #212b58;}

.wrap_sub_banner{overflow: hidden;z-index: 1;position: relative;}
.sub_banner{padding-bottom: calc(535% / 19.2);height: 0;overflow: hidden;position: relative;background: center;background-size: cover;z-index: 1;}

.sub_banner .box{position: absolute;left: calc(50% - 74rem);bottom: 7.8rem;display: flex;flex-direction: column;color: #fff;align-items: flex-start;}
.sub_banner .title{font-size: 6rem;border: .3rem solid #fff;font-weight: bold;padding: .7rem 7rem .7rem 3.4rem;margin: 0 0 -0.3rem;}
.sub_banner .vicetitle{font-size: 4.8rem;border: .3rem solid #fff;font-weight: bold;padding: 1rem 4rem;}

.sub_banner_bottom{background: #f6f6f4;}
.sub_banner_bottom .gp-container{align-items: center;} 

.bread{position: relative;color: #282828;padding: 1.3rem 0;text-align: right;}
.bread a{display: inline-block;vertical-align: top;color: #282828;}
.bread span{padding: 0 .3rem;}
.bread a.on,.bread a:hover{color: #212b58;}
.bread a:first-child{}

.root_title{position: relative;color: #212b58;line-height: 5rem;font-weight: bold;flex-shrink: 0;padding: 3.8rem 0 2.4rem;flex-shrink: 0;border-bottom: .4rem solid #d3b874;}
/* .root_title::before{content: '';display: block;position: absolute;right: 0;top: 50%;transform: translateY(-50%);background: #ccc;width: .1rem;height: 4rem;} */
/* .root_title.no_sub{margin: 0;padding: 0;}
.root_title.no_sub::before{display: none;} */

.content{position: relative;z-index: 3;background: #fff;padding: 3.3rem 0 15rem;}

.wrap_sub_menu{padding: 3.6rem 0;position: relative;z-index: 2;overflow: hidden;}
.wrap_sub_menu .gp-container{display: flex;align-items: center;position: relative;}

.sub_menu{justify-content: flex-start;margin-right: -10rem;}
.sub_menu a{display: block;padding: .5rem 0;color: #481c1c;font-weight: bold;position: relative;margin: 0 10rem 0 0;}
.sub_menu a::before,.sub_menu a::after{content: '';display: block;position: absolute;left: 0;top: 50%;transform: translateY(-50%);background: #bd8a51;width: .5rem;height: .5rem;opacity: 0;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.sub_menu a::after{left: auto;right: 0;}
.sub_menu a.cur{font-size: 1.11em;padding: .5rem 2rem;}
.sub_menu a.cur::before,.sub_menu a.cur::after{opacity: 1;}

.subpage_title{position: relative;overflow: hidden;z-index: 1;margin: 0 0 5.6rem;text-align: center;font-weight: bold;display: flex;justify-content: center;}
.subpage_title span{display: block;position: relative;font-weight: bold;color: #282828;background: #fff;padding: 0 3rem;}
.subpage_title::after{content: '';width: 100vw;height: .1rem;background: #d9d9d9;position: absolute;top: 50%;left: 0;z-index: -1;}

@media screen  and (max-width:996px){
	.header{padding-bottom: 10px;padding-top: 10px;}

	.wrap_sub_banner{position: relative;padding-top: 0;margin: 0;}
    .sub_banner::after{display: none;}
	.sub_banner{padding: 90px 20px 20px;height: auto;min-height: 140px;}
	.sub_banner .box{position: relative;left: 0;bottom: 0;}
	.sub_banner .title{font-size: 3.6rem;padding: .7rem 4rem .7rem 2.4rem;}
	.sub_banner .vicetitle{font-size: 2.4rem;padding: 1rem 2rem;}

	.sub_menu::after{display: none;}

    .wrap_sub_menu{padding: 14px 0 20px;}
    .wrap_sub_menu .gp-container{flex-direction: column;}


	.root_title{position: relative;text-align: center;padding: 10px 0;margin: 0;line-height: 1.2em;}

	.sub_menu{padding: 0;text-align: center;margin: 0;justify-content: center;}
    .sub_menu a{margin: 0 15px 6px;line-height: 24px;}

	.content .gp-container{min-height: initial;}

	.bread{font-size: 12px;margin-bottom: 0;padding: 6px 0;}
	.bread a{}
	.bread a:first-child{}

	.content.article_page .bread{margin-bottom: 20px;}

	.sub_content{padding: 20px 0 0;}
	.content{padding: 10px 0 40px;margin-top: 0;}
    
}
@media screen  and (max-width:767px){
	.wrap_sub_banner{}
	.wrap_sub_banner .bottom{position: relative;}
	/* .sub_banner{ padding-bottom: 160px;} */

	.root_title{padding: 10px 0;}

	.sub_banner_title{font-size: 20px;}

	.bread{margin: 0;}
	.bread a{}
}
/* subpage end */

/* pages_start */
.pages {margin: 5.6rem 0 0;position: relative;z-index: 100;justify-content: center;align-items: center;}
.pages a{display:block;line-height:1;position:relative;text-align:center;transition:all .35s ease-in-out;margin:.5rem 0 0 .5rem;cursor:pointer;text-align:center;padding: 0 1.5rem;line-height: 4rem;min-width: 3.6rem;border: .1rem solid #d0d4e4;color: #4b524f;color: #000;height: 4rem;}
.pages a.prev{background: url(../images/page_prev.png) no-repeat center/1.2rem;}
.pages a.next{background: url(../images/page_next.png) no-repeat center/1.2rem;}
.pages a.on_page,.pages a:hover{background-color:#212b58;color:#fff;border-color:#212b58}
.pages a.prev:hover{background: #212b58 url(../images/page_prev2.png) no-repeat center/1.2rem;}
.pages a.next:hover{background: #212b58 url(../images/page_next2.png) no-repeat center/1.2rem;}

@media screen and (max-width:996px){
	.pages{margin: 20px 0 0;height: auto;}
	.pages a{font-size: 13px;height: 28px;line-height: 28px;}
}
@media screen and (max-width:767px){
	.pages a,.pages .total-text{margin-bottom: 6px;}
}
/* pages_end */

/* article start */
.page_article{position: relative;padding-top: 15.8rem;padding-bottom: 6rem;}
.page_article .bread{width: 100%;margin: 0 0 6.5rem;}
.page_article .lf{width: 93rem;position: relative;}
.page_article .rt{width: 38.8rem;padding: 1rem 0 0;}

.page_article_top{position: relative;margin: 0 0 3.2rem;text-align: center;}
.page_article_top h3{line-height: 1.66;font-weight: normal;color: #212b58;}

.article_author{margin: 2.1rem 0 0;position: relative;z-index: 2;color: #797d7b;padding: 0 0 2.8rem;border-bottom: .1rem dashed rgba(33, 43, 88, .5);}
.article_author p{padding: 0 1.2rem;display: inline-block;vertical-align: top;}
.article_author .size span{cursor: pointer;}

.page_article .article {position: relative;text-align: justify;}
.page_article .article p { }
.page_article .article { }
.page_article .share_box{margin-top: 11rem;}

.annex {overflow: hidden;margin: 2.3rem 0 0;border-top: .1rem solid #d3b874;}
.annex .annex_title{position: relative;display: block;font-weight: normal;color: #212b58;padding: 2.5rem 0 2rem;}
.annex .list{margin: 0 0;background: #f6f6f4;padding: 2.8rem 4.2rem 2.9rem;}
.annex li{margin: 0 0;}
.annex a{position: relative;display: block;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;display: block;word-break: break-all;line-height: 2em;padding-left: 2rem;margin-bottom: 1.2rem;}
.annex a::after{content: '';display: block;background: #212b58;width: 1.3rem;height: .2rem;position: absolute;top: 1em;left: 0;}
/* .annex a:hover{background: #b44129;color: #fff;} */

@media screen and (max-width: 1640px){
	/* .page_article{margin: 0;}
	.page_article_title{padding: 5px 0 0;}
	.article_author{padding-bottom: 12px;margin-bottom: 18px;} */
}
@media screen and (max-width: 996px){
	.page_article{padding: 60px 0 40px;}
	.page_article .bread{margin: 0 0 12px;}
	.page_article_top{margin-left: 0;margin-right: 0;}
	.page_article_title{padding: 0 0 10px;}
	.page_article .article{font-size: 15px;line-height: 1.8;}
	.article_author{font-size: 12px;}
	.article_author span, .article_author i{font-size: 12px;}
	.annex{margin: 30px 0 0;}
	/* .annex li{margin: 0 0 6px;} */

	.page_article .lf{padding: 0 0 30px;width: 100%;}
	.page_article .rt{width: 100%;padding: 0;}
}
@media screen and (max-width: 767px) {
	.page_articleTitle{margin: 0 0 16px;padding-bottom: 0;}
	/* .article_author span{padding:2px 10px;border: 0;font-size: 14px;line-height: 20px;} */
	.article_author i{display: none;}
	.annex { margin: 20px 0 0;}
	.annex li { font-size: 14px; }

	.page_article_top{margin-top: 0;}
	.page_article .b{flex-direction: column;}
	.page_article .left, .page_article .right{width: 100%;}
	.page_article .right{order: initial;margin: 0 0 20px;align-items: flex-end;}

}

.share_btn{margin: 0 3.8rem 1.5rem 0;position: relative;width: 3.5rem;height: 3.5rem;cursor: pointer;display: block;border-radius: 0%;border-radius: 50%;color: #f8f8ef;}
.share_btn i{left: 50%;top: 50%;transform:translateX(-50%) translateY(-50%);position: absolute;z-index: 2;color: inherit;}
.share_btn.share_wechat{background: #28c445;}
.share_btn.share_sina{background: #f56467;}
@media screen and (max-width: 996px) {
	.share_btn{margin: 5px 10px;width: 35px;height: 35px;}
}
/* article end */

.sub_0a_side{background: #f6f6f4;margin: 0 0 3rem;}
.sub_0a_side h3{font-weight: normal;padding: 2rem 1rem;background: #212b58;color: #fff;display: inline-block;min-width: 15.5rem;text-align: center;}
.sub_0a_side ul{margin: 0 0;padding: .5rem 3.3rem 5.7rem;}
.sub_0a_side .item{padding: 2.8rem 0 2.2rem;border-bottom: .1rem dashed rgba(33, 43, 88, .5);line-height: 2;}
.sub_0a_side .time{color: #212b58;margin: 0 0 .2rem;line-height: 1.2em;}

.sub_0a_side .box{justify-content: flex-start;padding: 2.6rem 0 1.1rem 4.4rem;}


.annex_list{padding: 3.5rem 0;background:#f6f6f4;}
.annex_list a{display: flex;align-items: center;color: #212b58;}
.annex_list a::after{content: '';display: block;background: url(../images/download.svg) no-repeat center/cover;width: 1.7rem;height: 1.7rem;margin: 0 0 0 1.2rem;}

.sub_01a{padding: 6.1rem 0 7.2rem;}

.sub_01a1{margin: 0 0 5rem;align-items: center;}
.sub_01a1 .img_box{width: 61rem;}
.sub_01a1 .article{width: calc(100% - 64.2rem);}

.sub_01a2{align-items: center;}
.sub_01a2 .img_box{width: 52.8rem;order: 2;}
.sub_01a2 .article{width: calc(100% - 57rem);}



.wrap_sub01b{padding: 6.3rem 0 3.8rem;background: #f7f7f7;}
.sub_01b .bottom{text-align: right;color: #282828;margin: 1.3rem 0 0;}

.wrap_sub01c{padding: 5.8rem 0 6.8rem;}
.sub_01c1{margin: 0 0 5.1rem;}
.sub01c .lf{width: 65rem;}
.sub01c .rt{width: 71.8rem;}

.sub_01c2{}
.sub_01c2_title{margin: 0 0 7rem;color: #212b58;font-weight: bold;}
.sub_01c2 ul{margin: 0 0;}
.sub_01c2 .item{margin: 0 0 3.1rem;display: flex;}
.sub_01c2 .title{margin: 0 0;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;border-bottom: .1rem solid #212b58;line-height: 5.6rem;padding: 0 0 0 1.3rem;position: relative;color: #212b58;}
.sub_01c2 .title::before{content: '';display: block;width: .5rem;height: .5rem;position: absolute;left: 0;bottom: 0;background: #212b58;}
.sub_01c2 .title::after{content: '';display: block;width: .5rem;height: .5rem;position: absolute;left: 0;bottom: 0;background: #fff;z-index: 2;border-radius: 0 0 0 2rem;}
.sub_01c2 .tip{width: 5.4rem;height: 5.7rem;line-height: 5.7rem;text-align: center;background: #212b58;color: #d3b874;flex-shrink: 0;border-radius: .4rem .4rem 0 .4rem;}

.sub_01c3{padding: 11.5rem 0 0;}
.sub_01c3 .tip{margin: 1.5rem 0 0 -0.9rem;}

.sub_02{margin: -0.7rem 0 0;padding: 0 0 3.6rem;}
.sub_02 .box{margin-bottom: 8.2rem;}
.sub_02 .box:last-child{}
.sub_02 .top{padding: 2.5rem 4rem;background: #212b58;color: #fff;font-weight: bold;display: flex;margin: 0 0 3.1rem;align-items: center;}
.sub_02 .top::after{content: '';background: url(../images/arrow.svg) no-repeat center/1.4rem;width: 1.4rem;height: 1.4rem;display: block;margin: 0 0 0 2.6rem;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;transform: rotate(-90deg);}
.sub_02 ul{margin: 0 0 -4rem -3.2rem;}
.sub_02 .item{margin: 0 0 4rem 3.2rem;padding: 2.6rem 3.5rem 3.4rem;background: #f6f6f4;}
.sub_02 .gp-img{padding-bottom: 52.27%;}
.sub_02 .bottom{padding: 2.2rem 0 0;flex-direction: column;align-items: center;}
.sub_02 .title{padding: 0 0 .8rem;position: relative;font-weight: bold;margin: 0 0 1.2rem;}
.sub_02 .title::before{content: '';display: block;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 0;border-bottom: .1rem solid #212b58;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.sub_02 .item:hover .title::before{width: 100%;}
.sub_02 .summary{color: #282828;}
.sub_02 .box ul{display: none;}
.sub_02 .box.on ul{display: flex;}
.sub_02 .box.on .top::after{transform: rotate(0);}

.sub_03{}
.sub_03 ul{}
.sub_03 .item{flex-wrap: nowrap;border-bottom: .1rem solid #d0d4e4;padding: 3rem 0;position: relative;z-index: 2;align-items: center;min-height: 21.6rem;}
.sub_03 .img_box{order: 3;width: 27.5rem;margin: 0 0 0 5.2rem;}
.sub_03 .time{position: relative;color: #212b58;line-height: 3rem;align-items: center;margin-right: 2.5rem;margin-top: -7.8rem;padding: 0 2rem 0 4.5rem;background: url(../images/sub03_time.svg) no-repeat left center/2.5rem;font-weight: bold;  min-width: 17.5rem;}
.sub_03 .time::after{content: '';display: block;position: absolute;right: 0;top: 50%;transform: translateY(-50%);height: 2.5rem;background: #d3b874;width: .1rem;}
.sub_03 .info_box{width: auto;flex: 1;order: 2;}
.sub_03 .title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.sub_03 .summary{text-indent: 2em;margin: 1rem 0 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;color: #757575;}
.sub_03 .item::before{content: '';display: block;position: absolute;left: 0;bottom: -0.2rem;width: 0;border-bottom: .4rem solid #212b58;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;z-index: 1;}
.sub_03 .item:hover::before{width: 100%;}

.sub_04{}
.sub_04 ul{margin: 1.4rem 0 0;}
.sub_04 .item{border-bottom: .1rem solid #d0d4e4;padding: 3.7rem 0 2.7rem;}
.sub_04 .title{margin: 0 0 .2rem;}
.sub_04 .summary{color: #212b58;}
.sub_04 .summary p{padding: 0 0 0 4.5rem;background: url(../images/sub03_time.svg) no-repeat left center/2.5rem;line-height: 2em;margin: 0 0 .6rem;}
.sub_04 .summary p.ico2{background-image: url(../images/local.svg);}


.sub_05{padding-top: 13.7rem;padding-bottom: 10.6rem;}
.sub_05 .bread{width: 100%;margin: 0 0 4rem;}

.sub_05a{width: 29.4rem;margin-top: 10rem;position: relative;}
.sub_05a .top{color: #212b58;border-bottom: .1rem solid #edede9;padding: .4rem 1.7rem 1.8rem;font-weight: bold;}
.sub_05a .item{color: #212b58;border-bottom: .1rem solid #edede9;padding: 1.5rem;cursor: pointer;}

.sub_05b{width: calc(100% - 35.4rem);}
.sub_05b .top{padding: 0 0 5rem;font-weight: bold;color: #212b58;}

.sub_05b .box{border-bottom: .1rem solid #edede9;padding: 0 0 4.2rem;margin: 0 0 4.3rem;}
.sub_05b .box:last-child{border: none;margin: 0;}
.sub_05b .title{margin: 0 0 2rem;font-weight: bold;color: #212b58;}

.sub_05b1{padding: 1.4rem 0 .1rem;}
.sub_05b1a{justify-content: flex-start;align-items: center;margin: 0 0 -1px;position: relative;z-index: 2;}
.sub_05b1a .item{display: block;align-items: center;margin: 0 3rem 0 0;min-width: 10.9rem;text-align: center;line-height: 3.7rem;background: #edede9;padding: 1rem .5rem;}
.sub_05b1a .item.on{border: .1rem solid #edede9;border-bottom: none;background: #fff;padding: 2.6rem 1rem;}

.sub_05b1b {padding: 3.9rem 4.2rem 7.2rem;border: .1rem solid #edede9;}
.sub_05b1b .article.off{display: none;}

.sub_05b2{float: right;}
.sub_05b2 .item{margin: 0 0 0 4rem;text-align: center;width: 16.7rem;}
.sub_05b2 .item p{margin: .8rem 0 0;text-align: center;}




@media screen  and (max-width:996px){
	.annex_list{padding: 12px 0;}

	.sub_01a{padding: 20px 0;}

	.sub_01a1{margin: 0 0 10px;}
	.sub_01a1 .img_box{width: 100%;margin: 0 0 10px;}
	.sub_01a1 .article{width: 100%;}

	.sub_01a2 .img_box{width: 100%;margin: 0 0 10px;order: 0;}
	.sub_01a2 .article{width: 100%;}

	.sub01c .lf{width: 100%;}
	.sub01c .rt{width: 100%;padding: 20px 0 0;}

	.sub_02 .top{padding: 1rem 2rem;}

	.sub_03 .item{align-items: flex-start;}
	.sub_03 .time{margin: 0 2.5rem 0 0;line-height: 1.8em;}
	.sub_03 .info_box{min-width: 0;}

	.sub_04 .title{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;margin: 0 0 10px;}
	.sub_04 .summary p{margin: 0;}

	.sub_05{padding: 60px 0 40px;}
	.sub_05 .bread{margin: 0 0 12px;}
	.sub_05b .top{padding: 0 0 12px;}

	.sub_05a{display: none;}
	.sub_05b{width: 100%;}

	.sub_05b2{float: none;justify-content: flex-start;}
	.sub_05b2 .item{margin: 0 40px 20px 0;}

}
@media screen and (max-width: 767px){
	.sub_01c2_title{margin-bottom: 16px;}

	.wrap_sub01b{padding: 20px 0;}
	.wrap_sub01c{padding: 20px 0;}
	.sub_01c1{margin: 0 0 20px;}

	.sub_03 .img_box{width: 100%;margin: 0 0 4px;order: -1;}
	.sub_03 .item{flex-wrap: wrap;min-height: initial;padding: 10px 0;flex-direction: column;}
	.sub_03 .time::after{display: none;}
	.sub_03 .info_box{width: 100%;order: 1;}
	.sub_03 .time{width: 100%;order: 10;padding-right: 0;margin: 5px 0 0;font-size: 14px;background: url(../images/sub03_time.svg) no-repeat left center / 14px;padding-left: 22px;}
	
}


